PRODUCT STUDIO
Termékképek1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-48
Zyxel XGS1910-48 Switch
SKU: XGS1910-48
Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel XGS1910-48 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
10G támogatás
Nem
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet réz portok száma
48
Combo SFP portok száma
4
Biztonság
LVD
Biztonsági algoritmus támogatott
802.1x RADIUS
Megfelelőségi nyilatkozatok
Webalapú kezelés
Igen
Termék színe
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
SFP modul helyek száma
MAC-cím szűrés
Igen
Sebességkorlátozás
Igen
MIB támogatás
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Felügyeleti protokollok
SNMP v1,v2c, v3
®